@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.privacy__wrapper {
  margin-top: 130px;
}
@media all and (max-width: 480px) {
  .privacy__wrapper {
    margin-top: 80px;
  }
}
.privacy__txt {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 100px;
}
@media all and (max-width: 480px) {
  .privacy__txt {
    font-size: 1.4rem;
    margin-bottom: 50px;
  }
}
.privacy__txt a {
  color: #019878;
  text-decoration: underline;
}
.privacy__note {
  line-height: 2;
  margin-top: 20px;
  padding-left: 1em;
  text-indent: -1em;
}
.privacy__note--color {
  color: #019878;
  font-weight: 600;
}
.privacy .common-headline--large {
  margin: 10px 0 100px;
  font-size: 3.5rem;
  width: 100%;
  line-height: 1.5;
}
@media all and (max-width: 480px) {
  .privacy .common-headline--large {
    margin: 10px 0 80px;
    font-size: min(6vw, 2.2rem);
  }
}
.privacy .common-txtbox__txt a {
  color: #019878;
  text-decoration: underline;
}